Posts by bp77

    Hallo zusammen!


    Ich habe ein ganz merkwürdiges Problem mit der Lok. In den Einstellungen ist der automatische Heizer deaktiviert und im Spiel aktiviere ich den neuen Heizer. Wenn ich dann eine Weile mit knapp 80 km/h unterwegs bin, fängt die Lok plötzlich an merkwürdig zu kreischen. Es spielt keine Rolle, auf welcher Strecke ich die Lok einsetze. Mir ist aufgefallen, dass dieses Kreischen wohl dadurch verursacht wird, dass der Sound des Heizers, wenn er Kohle schaufelt, irgendwie hängt. Aktiviere ich in den Einstellungen den automatischen Heizer und fahre im Spiel nun mit diesem Heizer, ist dieses Soundproblem nicht mehr so extrem vorhanden, allerdings stottert der Schaufel-Sound auch hier. Also anders gesagt, hier kreischt es nicht, sondern hier stottert der Sound. Alles andere funktioniert aber und das Spiel ruckelt auch nicht.

    Hat jemand eine Idee, wie sich das Problem lösen lassen könnte? Mit diesem Gekreische/Gestottere, macht es echt keinen Spaß, die Lok zu fahren.


    Vielen Dank im Vorraus für eure Ideen und schönen Sonntag noch!

    Marco

    Hallo Zusammen und noch fröhliche Weihnachten!


    Ich wollte mir auch mal dieses Update anschauen aber ich kann folgende Assets nicht finden:


    • RailWorks\Assets\GreatNortherner\GNRy\Scenery\Buildings\gn_elevator_portage1-addon1.bin
    • RailWorks\Assets\GreatNortherner\GNRy\Scenery\Buildings\gn_elevator_sheffels-pipe.bin
    • RailWorks\Assets\Oli\Dresden\Container\Deutrans.bin
    • RailWorks\Assets\Oli\Dresden\Tiere\Kuh\Kuh1.bin
    • RailWorks\Assets\Oli\Dresden\Tiere\Kuh\Kuh2.bin
    • RailWorks\Assets\Oli\Dresden\Tiere\Kuh\Kuh3.bin
    • RailWorks\Assets\Oli\Dresden\Tiere\Pferd\Pferd2.bin
    • RailWorks\Assets\Oli\Dresden\Tiere\Pferd\Pferd3.bin
    • RailWorks\Assets\Oli\Dresden\Tiere\Pferd\Pferd4.bin

    Hat hier jemand eine Idee, wo ich die Sachen herbekomme?


    Freundliche Grüße

    Marco


    P.S.: Dieses UKTS Freeware Pack - Railway Buildings #1 v1.04 habe ich installiert, aber diese gn_elevator-Assets sind da nicht enthalten.

    Rail-Sim.de

    Das liegt daran, dass bei der Strecke Münster - Bremen die 145 mitgeliefert wird, diese sich aber im virtualTracks-Ordner befindet. Die Szenarien der Fahrzeit 46 benutzen eben diese mitgelieferte 145 und nicht die separat erhältliche 145, welche im Influenzo-Ordner liegt.

    Das Problem ist mir aufgefallen in einem 3DZug Szenario mit dem Orient Express auf Köln-Koblenz. Das Vorsignal hatte ich einfach übersehen, da ich gerade in einer Außenkamera-Ansicht war. Das Problem lässt sich aber reproduzieren. Hab auch mal eines der anderen 3DZug Szenarien mit BR 18 gestartet und einfach mal absichtlich nicht die Indusi quittiert. Die blöde Meldung kommt immer und immer wieder.

    Guten Abend!


    Ich bräuchte mal eure Hilfe.


    1. Ich habe mir heute die "Dampfbahn Fränkische Schweiz" heruntergeladen und installiert. RW-Tools bemängelt folgendes Asset als fehlend:

    • RailWorks\Assets\Kuju\RailSimulator\scenery\Procedural\gen_fence_slant_rail.bin.

    Hat von euch jemand eine Idee, wie ich an dieses Asset heran komme? Meine Idee wäre, dass mir irgendein älteres DLC fehlt...


    2. Fahre ich die BR18 mit aktiver Indusi und verpasse es, rechtzeitig das Vorsignal zu quittieren, erscheint die Meldung "Heizer an Meister: Indusi Zwangsbremsung scharfer 1000 Hz Magnet wurde nicht quittiert!". Klicke ich die Meldung weg, erscheint diese jedoch sofort erneut. Ziemlich nervig. Kann man das irgendwie deaktivieren? Gibt es hierfür einen Patch?


    Danke im Voraus für eure Mühe!


    Freundliche Grüße

    Marco

    Mir war beispielsweise aufgefallen, dass der Bahnsteig 7 des Frankfurter Hauptbahnhofs, nach dem Update durch DTG, keine Bahnsteigmarkierung mehr besitzt. Mir war das aufgefallen, da ein 3DZug-Szenario nun nicht mehr funktionierte. Nachdem ich den Bahnsteig wieder mit einer Markierung versehen habe, läuft das Szenario wieder.

    EberhardG Das ist mir durchaus bekannt. Wenn ich nicht wüsste, dass man RWP-Dateien entpacken könnte, hätte ich ja nicht gesehen, dass in der RWP-Datei der Version 1.6 keine Assets vorhanden sind. Genauso habe ich mir ja auch nur die Assets aus der alten Version extrahiert. Danke dir aber trotzdem für deinen Hilfsversuch. Ich wollte halt einfach den bequemen Weg gehen. :)

    markusxy Hmmm... laut Readme soll man alle vorherigen Versionen deinstallieren. Allerdings habe ich festgestellt, hat man dann ein Problem: Die RWP-Datei der Version 1.6 beinhaltet nur den Content-Ordner und keine Assets. Ich installiere mir gerade erneut sämtliche Assets aus der vorherigen Version.

    Tyrrell Für mich sieht das ganz gut aus und auch mir erklärt sich gerade nicht, warum die Wagen dann nicht funktionieren sollten.

    Wie schon geschrieben, ich hab die .ap-Datei nicht entpackt. Kann mir zwar nicht vorstellen, dass das der Grund ist aber vielleicht lässt du einfach mal nur die .ap-Datei in dem Verzeichnis stehen und versuchst es dann nochmal.


    LocoSwap findet die Wagen auch nicht? Vielleicht das Szenario mal mit LocoSwap bearbeiten und die Wagen neu eintragen.